<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>send message with SNS</title>
    <link rel="stylesheet" type="text/css" href="deps/opt/bootstrap.css" />
</head>
<script src="https://code.jquery.com/jquery-1.9.1.min.js"></script>
<script src="./jquery.serializejson.min.js"></script>
<script>
$(document).ready(function(){
    $("#submitform").click(function(e)
    {
    var Form = JSON.stringify($("#send_with_sns_form").serializeJSON());
    console.log(Form);
     $.ajax(
         {
         url : "http://test_app.domain.com:5000/api/send_email_with_sns",
         type: "POST",
         data : Form,
         });
     e.preventDefault();
    });
});
</script>


<body>
    <form enctype='application/json' id="send_with_sns_form">
      <input name='email' value='some@email.com'>
      <input name='from' value='fromsome@email.com'>
      <textarea cols="55" rows="5" name='message'>some message</textarea>
    </form>
    <div id="submitform">Send Message</div>
</body>
</html>
